Subject: RE: Mexico
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 21 Nov 2001 08:39:54 -0800 (PST)

Thanks Rick,  and let's talk after the holidays about a new game plan...Best regards and happy thanksgiving. 

Jaime Williams. 

 -----Original Message-----
From: 	Shapiro, Richard  
Sent:	Tuesday, November 20, 2001 3:40 PM
To:	Williams, Jaime
Subject:	FW: Mexico 

FYI

 -----Original Message-----
From: 	Hennemeyer, Paul  
Sent:	Tuesday, November 20, 2001 12:10 PM
To:	Shapiro, Richard
Subject:	Mexico 

Rick

Thanks for your encouraging words during the last few days. I have to say that despite all the difficulties we have had to endure over the past few months, Enron remains the best place I have ever worked.This is due, in no small part, to the great people I share this place with. 

I also owe you an overdue e-mail on the Mexico matter. As I had indicated, I have decided not to take the offer. I have spoken to a number of friends and associates who live in Monterrey and their views are pretty unanimous: Monterrey is a great place to live if one is already settled with a family, but it is altogther different and more difficult for a  single man. Therefore, despite the professional opportunity to work with a great team, I have decided not accept the offer. 

Many thanks for keeping me  in mind, being patient, and moving things along. I will be in touch in the next couple of days. Enjoy your holiday. 

Best regards, 
Paul

 

 -----Original Message-----
From: 	Dernehl, Ginger   On Behalf Of Shapiro, Richard
Sent:	20 November 2001 16:50
To:	Alamo, Joseph; Allegretti, Daniel; Allen, Joe; Alvarez, Ray; Assad, Sergio; Assaf, Lisa; Ausenhus, Kara; Barnes, Lynnette; Bellas, Kirsten; Bestard, Jose; Binns, Darran; Bolton, Scott; Boston, Roy; Braz, Gisele; Buerger, Rubena; Burns, Stephen; Canovas, Guillermo; Cantrell, Rebecca W.; Comnes, Alan; Connor, Joe; Cooney, Carolyn; Cooper, Adam N; Crowther, Mark; Dasovich, Jeff; Davies, Philip; Dawson, Paul; Decker, Larry; Dernehl, Ginger; Dressler, Jean; Elms, Nick; Fitzgibbon, Tom; Floris, Vinio; Frank, Robert; Fromer, Howard; Fulton, Donna; Gottfredson, Bryan; Grimes, Michael; Guerrero, Janel; Haizmann, Jan; Hamilton, Allison; Hardy Jr, John; Hartfield, Rita; Hawkins, Bernadette; Hemstock, Robert; Hennemeyer, Paul; Hetrick, Nancy; Hoatson, Tom; Huertas, Alfredo; Hueter, Barbara A.; Hughes, Llewelyn; Hunter, Bevin; Huson, Maggy; Ibrahim, Amr; Imai, Makiko; Kaufman, Paul; Kean, Steven J.; Keenan, Amber; Keene, Patrick; Kimura, Takashi; Kingerski, Harry; Kishigami, Kikumi; Knight, Laurie; Landwehr, Susan M.; Lassere, Donald; Lawner, Leslie; Lawrence, Linda L.; Leibman, Lara; Leonardo, Samuel; Levy, Alberto; Lindberg, Susan; Linnell, Elizabeth; Long, Chris; Mara, Susan; Maurer, Luiz; McVicker, Maureen; Migden, Janine; Milano, Pamela; Miller, Terri; Montovano, Steve; Nersesian, Carin; Neustaedter, Robert; Nicolay, Christi L.; Nord, Sue; Noske, Linda J.; Novosel, Sarah; O'connell, Earlene; Ogenyi, Gloria; Palmer, Germain; Perez, Carmen; Perez, Gus; Perrino, Dave; Petrochko, Mona L.; Pharms, Melinda; Reis, Jose Lucio; Reyna, Margo; Rishe, Frank; Rizzo, Helen; Roan, Michael; Robertson, Linda; Robinson, Marchris; Rodriquez, Andy; Ryall, Jean; Sampaio, Fred; Shapiro, Richard; Shelk, John; Shortridge, Pat; Staines, Dan; Steffes, James D.; Stephens, Sharonda; Stransky, Joan; Stroup, Kerry; Stubbings, Randy; Styles, Peter; Sullivan, Kathleen; Sullivan, Lora; Thome, Jennifer; Tiberi, Fino; Twiggs, Thane; Van Biert, Teun; Walton, Steve; Warner, Geriann; Watanabe, Mika; Wood, Doug; Yeung, Charles; Yoho, Lisa
Subject:	American Thanksgiving
Importance:	High

A few months ago, I sent a note to the North American Government Affairs group commemorating a bit of an end point in our efforts relative to California.  In that memo, I included a quote that went as follows ? "What we do in life echoes through eternity".  I think of these words often and believe them more than ever, particularly after the events, both external and internal to Enron, of the last few months.  I do not know for sure what the next few weeks or months will bring for any of us, but I do know that what we've done here at Enron in Government Affairs over the last several years, whether in Houston, Washington, London, Brussels, Sao Paulo, etc. was very good and will be remembered for the positive difference that we have all made in the industries in which we have worked and for each other.  We even had a good time doing it.  The good work we do will go on for many, if not, all of us . . . for some, here; for others, elsewhere.  

Regardless of what the future holds, we should all be quite proud of what we have accomplished here and how it has been accomplished.  My personal appreciation for all that you have done as well as at having had the opportunity to be part of a group that, unfortunately, will be inalterably impacted and changed over the next few weeks, is boundless.  Irrespective of where these changes may take any one of us, I will continue to do all I can to earn your trust and respect.  

On a more holiday-related note, for those in the U.S., who are working this week, please feel free to leave as early as possible on Wednesday in advance of Thanksgiving to spend time with your families or loved ones.  For those not celebrating the American Thanksgiving, you too should try and take some additional time for yourself and families over the next few days, work and business demands permitting.

Thank you.

Ginger Dernehl
Administrative Coordinator
Global Government Affairs
Phone# 713-853-7751
Fax# 713-646-8160